Initialization Failure

Terry60

Knows where his towel is.
Staff member
#2
In XP, you must install .NET 2.0 framework as a pre-req.
Also ZoneAlarm prevents .NET applications from running.
You'll need to uninstall it to run .NET apps, then reinstall it afterwards if you want to keep it.